Subject: Re: Jabber?

From: [email-masked]
Date: Mon, 17 Mar 2003 20:04:07 -0500

I too have been trying to connect all day.  I'm wondering if it's a problem
of some kind with conference.ietf.jabber.com?

                      Marshall Rose                                                                                                         
                      <[email-masked]        To:       "Theodore Ts'o" <[email-masked]>                                               
                      view.ca.us>                   cc:       [email-masked]                                                             
                      Sent by:                      Subject:  Re: Jabber?                                                                   
                      [email-masked]                                                                                                
                      g                                                                                                                     

                      03/17/03 07:55 PM                                                                                                     

> I've wasted two hours trying to get some kind of jabber client
> (gabber, psi, tkabber) working under Debian/testing.

uh, sorry. i've run all three clients on my netbsd system over the last
year
(but it's true that i didn't try to get any of them running the first time
during the ietf).

if you can find me sometime this week, show me some of this and maybe i can
help. i do some maintenance on tkabber (so i'm surprised that it went into
spew
mode).

also, there's always "jarl", the perl/tk client...

/mtr